ink_hue = 35

paper = hsl(ink_hue, 0, 97%)
ink = hsl(ink_hue, 7, 14%)
light_ink = hsl(ink_hue, 9, 60%)

on_paper__grey_area = transparentify(ink, 30%)
on_paper__grey_text = transparentify(ink, 30%)
on_paper__light_grey = transparentify(ink, 5%)
on_paper__light_border = 1px solid transparentify(ink, 15%)

on_ink__light_border = 1px solid transparentify(paper, 45%)



bg_paper()

    // color
    background-color paper

    // background image
    background-image url('../images/green-cup--white.jpg')
    background-size 200px


    *

        color inherit


bg_ink()

    // color
    background-color ink

    // background image
    background-image url('../images/green-cup--black.jpg')
    background-size 200px


    *

        color paper


bg_light_ink()

    // color
    background-color light_ink

    // background image
    background-image url('../images/green-cup--grey.jpg')
    background-size 200px


    *

        color paper
